
CREATE TABLE REGISTRY
(
	ID BIGINT NOT NULL AUTO_INCREMENT,
	URL NVARCHAR(250),
	USERNAME NVARCHAR(250),
	PASSWORD NVARCHAR(250),
	DESCRIPTION NVARCHAR(250),
	TECHNOLOGY NVARCHAR(250),
	NAME NVARCHAR(250) NULL,
	IS_PUBLIC BOOL NOT NULL DEFAULT 0,
	UPGRADES BOOL NOT NULL DEFAULT 0,
	PROXY BOOL NOT NULL DEFAULT 0,
	PRIMARY KEY (ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
